--- 
vendor: "ESRI"
id: "53"
title: "Wifi livre - Pontos"
properties: 
  id: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  location: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  name: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  nome: 
    type: "string"
    esriLength: 60
    esriType: "esriFieldTypeString"
  regiaoadministrativa: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  equipamentoUrbano: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  localFisico: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  tipoRadio: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  bairtipoRadioroSetor: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.vitoria.es.gov.br/arcgis/rest/services/Opendata/HubGeoweb/OGCFeatureServer/collections/53/queryables"